## libtime-duration-parse-perl 0.11

=== debian/changelog ===
libtime-duration-parse-perl (0.11-1) unstable; urgency=medium

  [ Nathan Handler ]
  * debian/watch: Modify to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Imported Upstream version 0.11
  * Remove patch no longer required
    + pod-error.patch
  * Convert to d/rules to short-format dh
  * Convert to source format 3(quilt)
  * Refresh debian/control with dh-make-perl
  * Remove un-needed README.source
  * Rewrite debian/copyright to copyright format 1
  * Bump standards-version to 3.9.5
  * Update upstream contact

 -- Daniel Lintott <daniel@serverb.co.uk>  Wed, 09 Apr 2014 13:04:22 +0100

libtime-duration-parse-perl (0.06-1) unstable; urgency=low

  [ AGOSTINI Yves ]
  * New upstream release 

  [ gregor herrmann ]
  * Add patch pod-error.patch; adds a missing "=back" to the inline POD; add
    quilt framework.

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Sun, 01 Jun 2008 21:11:47 +0200

libtime-duration-parse-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #476410)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Wed, 16 Apr 2008 10:00:35 +0200
