=== debian/control ===
Source: libtime-duration-parse-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Daniel Lintott <daniel@serverb.co.uk>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libexporter-lite-perl,
 libtime-duration-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtime-duration-parse-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtime-duration-parse-perl.git
Homepage: https://metacpan.org/release/Time-Duration-Parse

Package: libtime-duration-parse-perl
Architecture: all
Depends: ${misc:Depends}, 
 ${perl:Depends},
 libexporter-lite-perl,
 libtime-duration-perl
Description: Parse string that represents time duration
 Time::Duration::Parse is a module to parse human readable duration
 strings like 2 minutes and 3 seconds to seconds.
 .
 parse_duration '6 Minutes and 3 seconds' == 363 ;
