## libtime-duration-parse-perl 0.13

=== debian/changelog ===
libtime-duration-parse-perl (0.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.13.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Oct 2015 20:57:05 +0100
