=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
  Daniel Lintott <daniel@serverb.co.uk>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libexporter-lite-perl,
  libtime-duration-perl,
  perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtime-duration-parse-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtime-duration-parse-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtime-duration-parse-perl.git
 Homepage: https://metacpan.org/release/Time-Duration-Parse
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtime-duration-parse-perl
 Architecture: all
