## libtime-duration-parse-perl 0.14

=== debian/changelog ===
libtime-duration-parse-perl (0.14-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.14.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jul 2018 21:15:59 +0200
