=== debian/watch ===
version=3
https://metacpan.org/release/Time-Duration-Parse   .*/Time-Duration-Parse-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
