## libtime-duration-parse-perl 0.15

=== debian/changelog ===
libtime-duration-parse-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.15
  * debian/upstream/metadata: update contact information
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Make build-dependency on libtest-simple-perl (provided by perl) explicit.

 -- intrigeri <intrigeri@debian.org>  Sun, 21 Jul 2019 17:55:15 +0000
