=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libexporter-lite-perl,
+                     libtest-simple-perl,
                      libtime-duration-perl,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-duration-parse-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-duration-parse-perl.git
 Homepage: https://metacpan.org/release/Time-Duration-Parse
