## libtime-duration-parse-perl 0.16

=== debian/changelog ===
libtime-duration-parse-perl (0.16-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ intrigeri ]
  * Import new upstream release.
  * Drop obsolete build and runtime dependency on libexporter-lite-perl
  * Declare dependency with policy 4.5.1
  * Annotate test-only build-dependencies with <!nocheck>
  * Bump debhelper-compat to 13
  * Declare Rules-Requires-Root: no

 -- intrigeri <intrigeri@debian.org>  Fri, 03 Sep 2021 08:55:11 +0000
