=== debian/watch ===
version=4
https://metacpan.org/release/Time-Duration-Parse   .*/Time-Duration-Parse-v?@ANY_VERSION@@ARCHIVE_EXT@$
